Subject: Re: bug#78909: [PATCH] Add 'forward-delete-char-hungry' command

From: Elijah Gabe Pérez <[email-masked]>
Date: Tue, 08 Jul 2025 19:15:40 -0600

Eli Zaretskii <[email-masked]> writes:

> But that's my point: M-\ and M-SPC do the hungry-delete thing already.
> So why do we need a new command?

Well honestly i saw it useful since there are already 2 packages in
MELPA that provides this, i thought that Emacs can provide this
built-in, but given the low interest, I'm closing this.

-- 
                                          - E.G via GNU Emacs and Org.